/* No comment provided by engineer. */
"%@ B" = "%@ o";

/* No comment provided by engineer. */
"%@ GB" = "%@ Go";

/* No comment provided by engineer. */
"%@ GiB" = "%@ Gio";

/* No comment provided by engineer. */
"%@ kB" = "%@ ko";

/* No comment provided by engineer. */
"%@ KiB" = "%@ Kio";

/* No comment provided by engineer. */
"%@ MB" = "%@ Mo";

/* No comment provided by engineer. */
"%@ MiB" = "%@ Mio";

/* No comment provided by engineer. */
"%@ TB" = "%@ To";

/* No comment provided by engineer. */
"%@ TiB" = "%@ Tio";